

/* Basic page style resets */
* {
  box-sizing: border-box;
}
[hidden] {
  display: none !important;
}

html, body {
  height: 100%;

}

body {
  margin: 0;
  padding: 0;
  background-color: #c3cfd1;
}
.head {
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #914C4C;
  height: 70px;
  position: sticky;
  top:0;
  font-family: Limelight;
  color: #F4F8F9;

}
.limelight-regular {
  font-family: "Limelight", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.sticky-circle {
  position: fixed; 
  bottom: 20px;     
  left: 20px;    
  width: 50px;     
  height: 50px;
  border-radius: 50%; 
  z-index: 1000;   /* Ensures it stays on top */
}
.start {
  background-color: #914C4C;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.startdoor {
  height:500px;
}

.title div{
  margin: 10px;
  padding: 50px;
  width: 200px;
  height: 250px;
  align: center;
}
.title {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  font-size: 35px;
  padding: 20px;
  justify-content: center;
  font-family: "Limelight";
  color: #F4F8F9;
}
.back {
  padding-top: 20px;     
  padding-left: 20px;    
  width: 30px;     
  height: 30px;
}

.subtitle {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  font-size: 30px;
  justify-content: left;
  padding-left:40px;
  height:70px;
  left: 40px;
  font-family: "Limelight";
  color: #352929;
}
.text {
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
  justify-content: left;
  padding-left:40px;
  padding-right: 40px;
  left: 40px;
  font-family: "Limelight";
  color: #352929;
}

.doorimg {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align: center;
  padding: 30px;
  border: 4px, #4f4d5e;
  padding-top: 10px;
  padding-bottom: 10px;
}
.imgtitle {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  font-size: 24px;
  height:70px;
  justify-content: center;
  align-items: center;
  font-family: "Limelight";
  color: #352929;
}
.imgtext {
  display: flex;
  flex-wrap: wrap;
  font-size: 20px;
  justify-content: left;
  padding-left:30px;
  padding-right: 40px;
  left: 40px;
  font-family: "Limelight";
  color: #352929;
}
} 
